# Filename: selection_get_criteria.py
# Purpose: Returns the list of allowed selection types.
# Returns: Tuple.

from maptek import vulcan_gui

sel = vulcan_gui.selection('Select object')
selection_types = sel.get_criteria() # get the selection type

# do something with result...
print(selection_types)